{{- if .Values.deployment.env -}}
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "simpleapp.fullname" . }}-env
  labels:
{{ include "simpleapp.labels" . | indent 4 }}
data:
  {{- toYaml .Values.deployment.env | nindent 2 }}
{{- end -}}
